package filedb

import (
	"gadmin/internal/admin/forms"
	"github.com/google/btree"
)

type IdxTree struct {
	ID  int64
	Val *forms.EmailItem
}

func (m *IdxTree) Less(item btree.Item) bool {
	return m.ID < (item.(*IdxTree)).ID
}
